<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 16:27:24
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec hostname -f</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ubuntu-16.europe-west3-c.c.cc2020-tobiaswieck.internal</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ifconfig -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ens4      Link encap:Ethernet  HWaddr 42:01:0a:9c:00:05  
          inet addr:10.156.0.5  Bcast:10.156.0.5  Mask:255.255.255.255
          inet6 addr: fe80::4001:aff:fe9c:5/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST  MTU:1460  Metric:1
          RX packets:8089 errors:0 dropped:0 overruns:0 frame:0
          TX packets:8335 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000 
          RX bytes:31684926 (31.6 MB)  TX bytes:1013392 (1.0 MB)

lo        Link encap:Local Loopback  
          inet addr:127.0.0.1  Mask:255.0.0.0
          inet6 addr: ::1/128 Scope:Host
          UP LOOPBACK RUNNING  MTU:65536  Metric:1
          RX packets:340 errors:0 dropped:0 overruns:0 frame:0
          TX packets:340 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000 
          RX bytes:22050 (22.0 KB)  TX bytes:22050 (22.0 KB)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec iwconfig</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -tunap</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Active Internet connections (servers and established)
Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name
tcp        0      0 0.0.0.0:5355            0.0.0.0:*               LISTEN      24040/systemd-resol
tcp        0      0 0.0.0.0:22              0.0.0.0:*               LISTEN      1860/sshd       
tcp        0      0 10.156.0.5:43896        169.254.169.254:80      ESTABLISHED 1841/python3    
tcp        0    460 10.156.0.5:22           92.196.116.34:52974     ESTABLISHED 2416/sshd: ktdw73 [
tcp        0      0 10.156.0.5:43888        169.254.169.254:80      CLOSE_WAIT  1844/python3    
tcp        0      0 10.156.0.5:43926        169.254.169.254:80      ESTABLISHED 1844/python3    
tcp        0      0 10.156.0.5:43898        169.254.169.254:80      ESTABLISHED 1842/python3    
tcp6       0      0 :::5355                 :::*                    LISTEN      24040/systemd-resol
tcp6       0      0 :::22                   :::*                    LISTEN      1860/sshd       
udp        0      0 0.0.0.0:68              0.0.0.0:*                           1086/dhclient   
udp        0      0 10.156.0.5:123          0.0.0.0:*                           1805/ntpd       
udp        0      0 127.0.0.1:123           0.0.0.0:*                           1805/ntpd       
udp        0      0 0.0.0.0:123             0.0.0.0:*                           1805/ntpd       
udp        0      0 0.0.0.0:5355            0.0.0.0:*                           24040/systemd-resol
udp6       0      0 fe80::4001:aff:fe9c:123 :::*                                1805/ntpd       
udp6       0      0 ::1:123                 :::*                                1805/ntpd       
udp6       0      0 :::123                  :::*                                1805/ntpd       
udp6       0      0 :::5355                 :::*                                24040/systemd-resol</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -rn</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Kernel IP routing table
Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
0.0.0.0         10.156.0.1      0.0.0.0         UG        0 0          0 ens4
10.156.0.1      0.0.0.0         255.255.255.255 UH        0 0          0 ens4</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain INPUT (policy ACCEPT 8223 packets, 32M bytes)
 pkts bytes target     prot opt in     out     source               destination         
 8223   32M sshguard   all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 8467 packets, 906K bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain sshguard (1 references)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v -t nat</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain PREROUTING (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain INPUT (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain POSTROUTING (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-P INPUT ACCEPT
-P FORWARD ACCEPT
-P OUTPUT ACCEPT
-N sshguard
-A INPUT -j sshguard</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsof -ni</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>COMMAND     PID            USER   FD   TYPE DEVICE SIZE/OFF NODE NAME
dhclient   1086            root    6u  IPv4  15926      0t0  UDP *:bootpc 
ntpd       1805             ntp   16u  IPv6  20800      0t0  UDP *:ntp 
ntpd       1805             ntp   17u  IPv4  20803      0t0  UDP *:ntp 
ntpd       1805             ntp   18u  IPv4  20807      0t0  UDP 127.0.0.1:ntp 
ntpd       1805             ntp   19u  IPv4  20809      0t0  UDP 10.156.0.5:ntp 
ntpd       1805             ntp   20u  IPv6  20811      0t0  UDP [::1]:ntp 
ntpd       1805             ntp   21u  IPv6  20813      0t0  UDP [fe80::4001:aff:fe9c:5]:ntp 
google_ne  1841            root    7u  IPv4 120754      0t0  TCP 10.156.0.5:43896->169.254.169.254:http (ESTABLISHED)
google_ac  1842            root    5u  IPv4 132556      0t0  TCP 10.156.0.5:43898->169.254.169.254:http (ESTABLISHED)
google_cl  1844            root    5u  IPv4 159488      0t0  TCP 10.156.0.5:43926->169.254.169.254:http (ESTABLISHED)
google_cl  1844            root    6u  IPv4 116732      0t0  TCP 10.156.0.5:43888->169.254.169.254:http (CLOSE_WAIT)
sshd       1860            root    3u  IPv4  21212      0t0  TCP *:ssh (LISTEN)
sshd       1860            root    4u  IPv6  19821      0t0  TCP *:ssh (LISTEN)
sshd       2416            root    3u  IPv4  23168      0t0  TCP 10.156.0.5:ssh->92.196.116.34:52974 (ESTABLISHED)
sshd       2455          ktdw73    3u  IPv4  23168      0t0  TCP 10.156.0.5:ssh->92.196.116.34:52974 (ESTABLISHED)
systemd-r 24040 systemd-resolve   11u  IPv6  46466      0t0  UDP *:hostmon 
systemd-r 24040 systemd-resolve   13u  IPv4  46467      0t0  UDP *:hostmon 
systemd-r 24040 systemd-resolve   15u  IPv4  46470      0t0  TCP *:hostmon (LISTEN)
systemd-r 24040 systemd-resolve   16u  IPv6  46471      0t0  TCP *:hostmon (LISTEN)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
